tractate_detail:
#用户贴详情页接口校验
  -
    case: "校验详情页推荐数据--用户贴--无评论"
    current_city_id: "beijiing"
    tractate_id: 187937
    data_type: "user_post"
    assert_error: 0
    assert_count: 10
  -
    case: "校验详情页推荐数据--用户贴--有评论"
    current_city_id: "beijiing"
    tractate_id: 171688
    data_type: "user_post"
    assert_error: 0
    assert_count: 10





